GyotoKerrKS.h File Reference

KerrKS metric. More...

`#include <GyotoMetric.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::KerrKS
| Metric around a Kerr black-hole in Kerr-Schild coordinates Warning: this metric is seldom used and may be buggy. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

KerrKS metric.

Warning: this metric is seldom used and may be buggy.